<nav style=" background-color: black;  margin-top: -10px !important;">
    <ul class="nav nav-pills" style="text-align: center;">
	    <li class="active"><a data-toggle="pill" href="#sG">Nam Sai Gon</a></li>
	    <li><a data-toggle="pill" href="#nowZone">Now Zone</a></li>
	  </ul>
</nav>
<div class="tab-content">
	<div id="sG" class="tab-pane fade in active">
		<% nSG = Cinema.find_by(name: "Nam Sài Gòn")%>
		<%= image_tag nSG.image, class: "img-responsive"%>
		<div>
			<h2><strong><%=nSG.name%></strong></h2>
		</div>
		<div class="col-lg-offset-1">
			<h4>Address: <%=nSG.address%></h4>
		</div>
		<div class="col-lg-offset-1">
			<h4>Phone: <%=nSG.phone%></h4>
		</div>
		<div class="col-lg-offset-1">
			<h4>Total theaters: <%=nSG.theaters.count%></h4>
		</div>
		<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3919.9174260278533!2d106.70017291423659!3d10.740847392345696!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x31752f9f3904fc6d%3A0xf8eedeab7440a13a!2sLotte+Cinema+Nam+Sai+Gon!5e0!3m2!1svi!2s!4v1543471297862" width="100%" height="auto" frameborder="0" style="border:0" allowfullscreen></iframe>
		
	</div>
	<div id="nowZone" class="tab-pane fade in">
		<% nZone = Cinema.find_by(name: "Nowzone")%>
		<%= image_tag nZone.image, class: "img-responsive"%>
		<div>
			<h2><strong><%=nZone.name%></strong></h2>
		</div>
		<div class="col-lg-offset-1">
			<h4>Address: <%=nZone.address%></h4>
		</div>
		<div class="col-lg-offset-1">
			<h4>Phone: <%=nZone.phone%></h4>
		</div>
		<div class="col-lg-offset-1">
			<h4>Total theaters: <%=nZone.theaters.count%></h4>
		</div>
		<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3919.6125897852467!2d106.68031834979523!3d10.76431119229209!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x31752f19358a688d%3A0x950e00fb59d5e2db!2sLotte+Cinema+Nowzone!5e0!3m2!1svi!2s!4v1543471233241" width="100%" height="auto" frameborder="0" style="border:0" allowfullscreen></iframe>
	</div>
</div>
